Can't Run Junit Plugin Test with Eclipse 2020-09

Description

The Junit plugin test fail to launch with the newly release Eclipse 2020-09, error out with complain of missing require plugin org.eclipse.pde.junit.runtime.

Solution: needs to add org.eclipse.pde.junit.runtime 3.5.700.v20200116-1804 to target platform

Environment

None

Assignee

Heng Sin Low

Reporter

Heng Sin Low

Labels

None

Tested By

None

Components

Priority

Major
Configure